<!DOCTYPE html> 

<html xmlns:th="http://www.thymeleaf.org">
<head>
	<title>Projektportfolioportal TOSE Litschi</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />  
	<link rel="stylesheet" href="/css/bootstrap.css">
	<link rel="stylesheet" href="/css/basic.css">
</head>

<body>

<nav th:replace="fragments/menu :: menu"></nav>

<div class="container">
<table class="table table-striped table-dark table-hover">
  <thead>
    <tr>
      <th scope="col">Anrede</th>
      <th scope="col">Name</th>
      <th scope="col">Vorname</th>
      <th scope="col">E-Mail</th>
      <th scope="col">Telefonnummer</th>
      <th scope="col">Optionen</th>
    </tr>
  </thead>
  <tbody>
    <tr th:each="person : ${persons}">
      <td><a class="table-link" href="" th:href="${'/person/edit?id=' + person.getId()}" th:text="${person.getAnrede()}">99</a></td>
      <td><a class="table-link" href="" th:href="${'/person/edit?id=' + person.getId()}" th:text="${person.getName()}">Ding 1</a></td>
      <td><a class="table-link" href="" th:href="${'/person/edit?id=' + person.getId()}" th:text="${person.getVorname()}">1</a></td>
      <td><a class="table-link" href="" th:href="${'/person/edit?id=' + person.getId()}" th:text="${person.getEmail()}">@mdo</a></td>
	  <td><a class="table-link" href="" th:href="${'/person/edit?id=' + person.getId()}" th:text="${person.getTelefonnummer()}">@mdo</a></td>
      <td>
        <a class="btn btn-outline-secondary" href="" th:href="${'/person/delete?id=' + person.getId()}">Löschen</a> 
      </td>
    </tr>
  </tbody>
</table>

</div>

<div th:replace="fragments/footer :: scripts"></div>

</body>
</html>